Contents

# Combo/List Box Wizard: Field Selection

Select the data field specified in the table on the previous page, whose contents should be displayed in the list or combo box.

To access this command...

Open Form Controls toolbar, click Combo Box or List Box icon and drag mouse to generate field. Database connection must exist in the form: Wizard - Page 2.

## Available Fields

Displays all table fields chosen on the previous Wizard page.

## Prikaži polja

Specifies the field whose data are to be shown in the combo or list boxes.

The field name given here appears in the Control properties as an element of an SQL statement in the List Contents field.